/* Kept from hero-internal.css */
h1 {
	font-size: 2rem;
}
@media (min-width:500px) {
	h1 {
		font-size: 2.5rem;
	}
}
.hero__text {
  margin-top: 15px;
}
@media (min-width: 768px) {
  .hero__text {
    margin-top: 0;
  }
}
.breadcrumbs {
	color: #a0a0a0;
	font-size: .6rem;
	margin: 0;
	padding: .2rem 0;
	text-transform: uppercase;
}
@media (min-width: 500px) {
	.breadcrumbs {
		padding: 1rem 0;
	}
}	
/* Additions */
.hero--internal + .main {
	z-index: 0;
}
.hero--internal .hero__foreground-container {
	padding-bottom: 0;
	padding-top: 4em;
}
@media (min-width: 900px) {
	.hero__video-wrapper {
		padding-bottom: 24rem;
	}
}
@media (min-width: 1300px) {
	.hero__video-wrapper {
      padding-bottom: 27rem;
    }
}
@media (min-width: 900px) {
	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 5em;
	}
}
@media (min-width: 1000px) {
	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 3em;
	}
}
@media (min-width: 1200px) {
	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 3em;
	}
}
@media (min-width: 1300px) {
	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 2.5em;
	}
}
.hero--background-image {
	padding-top: 0;
}
@media (min-width: 768px) {
  .hero-foreground-curves {
		bottom: -2px;
		height: auto;
		left: -5px;
		max-width: 101%;
		position: absolute;
		width: 101%;
	}
}
/* km */
@media screen and (max-width: 575px) {
	.hero-section .hero__video-wrapper {
		padding-bottom: 58%;
	}
}
/*h1{
font-size: 2rem;
}
@media (min-width:500px){
h1{
font-size: 2.5rem;
}

.breadcrumbs {
    padding: .2rem 0;
    margin: 0;
    font-size: .6rem;
    color: #a0a0a0;
    text-transform: uppercase;
}
@media (min-width:500px){
.breadcrumbs {
    padding: 1rem 0;
}
	}
	
/* Additions * /
.hero--internal + .main {
    z-index: 0;
}

	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 4em;
	}
	
@media (min-width:900px){
	.hero__video-wrapper {
		padding-bottom: 24rem;
		}
	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 5em;
	}
}
	
@media (min-width:1000px){
	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 3em;
	}
}
	
@media (min-width:1200px){
	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 3em;
	}
}
	
@media (min-width:1300px){
	.hero--internal .hero__foreground-container {
		padding-bottom: 0;
		padding-top: 2.5em;
	}
}

.hero--background-image {
		padding-top:0;
	}


@media (min-width:768px){
  .hero-foreground-curves {
		bottom: -2px;
		height: auto;
		left: -5px;
		max-width: 101%;
		position: absolute;
		width: 101%;
	}
}
*/